body {
    width: 90%;
    margin: 10px auto;
  }
  .navbar {
    height: 50px;
    display: flex;
    margin: 10px auto;
  }
  #logo {
    min-width: 120px;
    margin: 0 10px;
    height: 30px;
  }
  #input_box {
    flex-grow: 2;
    margin: 10px;
    border-radius: 20px;
    max-width: 50%;
    height: 40px;
    margin: 10px auto;
    border: 1px solid grey;
    display: flex;
  }
  #input_box > input {
    width: 90%;
    outline: none;
    border: none;
    background-color: transparent;
    margin-left: 2%;
    height: 20px;
    margin-top: 10px;
  }
  .icons {
    width: 80px;
    height: 25px;
    margin: 1.2%;
    display: flex;
    margin-top: 15px;
  }
  .icons > div {
    margin-left: 10px;
    font-size: 18px;
    margin-top: 5px;
    color: gray;
  }
  .search_img {
    height: 20px;
    margin-top: 10px;
  }
  #slide > img {
    max-width: 100%;
  }
  #slide {
    width: 65%;
    height: 350px;
    /* border: 1px solid black; */
  }
  #small_images_right {
/*      border: 1px solid black;  */
    max-width: 33%;
    margin-left: 2%;
  }
  #small_images_right > img {
/*          border: 1px solid green;  */
    max-width: 100%;
    height: 100px;
    margin-bottom: 6px;
  }
  #below_navbar {
    display: flex;
    margin: 30px auto;
    /* border: 1px solid black; */
  }
  hr {
    border:1px  solid rgb(128, 128, 128,0.1);
    margin-top: 20px;
  }
  #login {
    display: none;
    width : 40%;
    margin: auto;
    
  }
  #login_btn {
    cursor: pointer;
  }
  #login > input {
    border-width: 0px 0px 1px 0px;
    outline: none;
  }
  #products {
    margin: 5%;
    height: 600px;
    display: grid;
    grid-template-columns: 16% 16% 16% 16% 16% ;
    grid-gap: 5%;
    justify-content: center;
}
#products > div {
    border: 1px solid rgb(228, 228, 228);
    border-radius: 5px;
    cursor  : pointer;
    
}
#products >div > img {
    /* border: 3px solid black; */
    max-width: 100%;
}
.heading {
    font-size: 36px;
    font-weight: 100;
}
#cart_product > div {
    display: flex;
    max-height: 100px;
    width: 100%;
    vertical-align: bottom;
    /* border: 1px solid blue; */
    
}
.cart_product_name {
    /* border: 1px solid red; */
    width: 40%;
    margin-left: 5px;
}
.cart_product_price {
    width: 20%;
    /* border: 1px solid red; */
}
.cart_product_quantity{
    width: 15%;
    /* border: 1px solid red; */
}
.cart_image {
    width: 60px;
    height: 60px;
    background: rgb(228, 228, 228,0.4);
}
#cart_product > div > button {
    width: 30px;
    height: 30px;
    color: red;
    background: transparent;
    border: none;
}
#cart_box {
    border: 1px solid rgb(228, 228, 228);
    width: 40%;
    margin: 10px auto;
    border-radius: 10px;
}
#total_price {
    color: orangered;
    font-size: 13px;
}
#total {
    display: flex;
}
#checkout {
    margin-left: 50%;
    margin-top: 15px;
    margin-bottom: 15px;
}
#checkout_btn {
    background: skyblue;
    width: 180px;
    height: 40px;
    border-radius: 15px;
    color : white;
    border: none;
}
#total_items , #total_price {
    margin-left: 15px;
    margin-top: 15px;
}
#cart_box {
    display: none;
}
#cart_heading {
    margin-top: -15px ; 
}
#clear {
    text-align: right;
    margin: 10px;
    cursor  : pointer;
    margin-bottom: 0;
}
#cart_btn {
    cursor  : pointer;
}
.child_div{
    /* border: 1px solid red; */
    display: flex;
}
.inside_child_div {
    /* border: 1px solid green; */
    width: 50%;
}
.addtocart_btn {
    width: 50%;
    height: 30px;
    border: 1px solid green;
    color: green;
    background: transparent;
    border-radius: 15px;
    cursor  : pointer;
}
.addtocart_btn_reverse , #sumbit_btn{
    color: white;
    border-radius: 15px;
    width: 50%;
    height: 30px;
    border: 1px solid green;
    background: green;
    cursor  : pointer;
}
.inside_child_div  > p {
    margin: 0;
}
